
PENGADIAN EMAS - Bug #15962

UAT] [Android] [Gold Purchase - Informasi Penting Transaksi - Light Mode] UI Issue ###10186

14 March 2023 10:19 AM - yap chekying

Status: Closed Start date: 14 March 2023

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1.

Issue: Incorrect line color

Expectation: line color should be lighter

 

History

#1 - 14 March 2023 02:37 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

623e128fe010c8c8a835e28cb3756e449a64c443

#2 - 15 March 2023 09:24 AM - yap chekying

- File Screenshot_20230315_091802.jpg added

- Status changed from New to Pending Close

Resolved

#3 - 29 March 2023 09:33 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10186.png 214 KB 14 March 2023 yap chekying

Screenshot_20230315_091802.jpg 423 KB 15 March 2023 yap chekying
